Recordad que para pedir soporte alguno, debéis facilitar los datos de soporte oportunos por favor, mirad aquí y leer las Normas generales del foro, esto nos servirá de ayuda para dar el mejor soporte..

Gracias.

La Administración de phpBB España.

Problemas con la instalacion de un mod con automodTema Solucionado

Dudas sobre AutoMOD e instalaciones usando AutoMOD.
Como Instalar AutoMOD, como Instalar MODs usando AutoMOD
Cerrado
Avatar de Usuario
Carlos M
Observador/a
Mensajes: 6
Registrado: 20 Jul 2013, 01:02
Nombre real: Carlos

Problemas con la instalacion de un mod con automod

#1

Mensaje por Carlos M » 12 Ago 2013, 03:57

URL: http://http://www.argentinaelectro.zz.mu/
Versión phpBB: 3.0.11
MODs Instalados: Ninguno
Plantilla(s) usada(s): Prosilver
Servidor: Gratuito, Hostinger.com.ar
Actualización desde otra versión: No
Conversión desde otro sistema de foros: No
AutoMOD: 1.0.2
URL del MOD:: http://www.phpbb-es.com/foro/mods-aband ... 24821.html

Hola nuevamente.

Mi consulta es la siguiente, descargue automod, en mi ACP esta la pestaña, subo el archivo .zip del mod Simple Hide BBCode y me dice que esta listo el archivo para la instalacion. Bien, como lo instalo, en la direccion de la izquierda de automod no figura nada.

En que me equivoque o como lo instalo.

Gracias.




Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
Rainwod
Ex Staff
Mensajes: 1151
Registrado: 16 Mar 2012, 14:43
Nombre real: Javier
Ubicación: Prinar del Río, Cuba
Género:
Edad: 26

Re: Problemas con la instalacion de un mod con automod

#2

Mensaje por Rainwod » 12 Ago 2013, 14:28

Note que usted está instalando un mod abandonado. Puede que este ya no sea compatible con phpBB 3.0.11


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
ThE KuKa
Administrador
Mensajes: 9056
Registrado: 04 Ene 2004, 19:27
Nombre real: Raúl
Ubicación: Terrassa
Género:
Edad: 45
Contactar:

Re: Problemas con la instalacion de un mod con automod

#3

Mensaje por ThE KuKa » 12 Ago 2013, 16:32

 ! 
Mensaje del Equipo por: ThE KuKa
Tema movido al foro oportuno.
Raul [ThE KuKa] en phpBB
Jr. Extension Validator - Jr. Styles Validator - Style Customisations - Translator - International Support Team


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
Carlos M
Observador/a
Mensajes: 6
Registrado: 20 Jul 2013, 01:02
Nombre real: Carlos

Re: Problemas con la instalacion de un mod con automod

#4

Mensaje por Carlos M » 13 Ago 2013, 02:57

A ver si entendi, este mod no es compatible con mi version php??

Si es asi, cual deberia instalar. Lo que necesito es que un usuario postee tal cosa oculta si es necesario y para que los demas miembros puedan acceder, deban responder si o si.

Espero respuestas.


PD: perdon si lo postie en el sector equivocado.


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
michan
Miembro
Mensajes: 376
Registrado: 25 Jul 2009, 17:28
Nombre real: Michan
Contactar:

Re: Problemas con la instalacion de un mod con automod

#5

Mensaje por michan » 13 Ago 2013, 16:54

Es posible que no... Pero, has recordado limpiar caché y refrescar plantillas?
Por otra parte, hay otro MOD, puedes echarle un vistazo!
https://www.phpbb.com/community/viewtopic.php?t=1402445
Saludos!
Sin foro hasta nuevo aviso :)


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
Carlos M
Observador/a
Mensajes: 6
Registrado: 20 Jul 2013, 01:02
Nombre real: Carlos

Re: Problemas con la instalacion de un mod con automod

#6

Mensaje por Carlos M » 13 Ago 2013, 19:00

Hola michan,

SI siempre limpio el cache por cada accion que hago.

El mod que descargue de la URL otorgada dice lo siguiente en el automod:

La versión objetivo de phpBB para este MOD es 3.0.8, pero su versión de foro es 3.0.11. Incluso si la instalación es correcta puede que el MOD no funcione como se espera y/o podría romper su foro. Por favor, verifique con el autor que este MODes compatible con la versión de su foro.

Emm... ¿entonces no existe, aun, el mod que necesito para la version de php que utilizo?

Aunque puedo instalarlo me da un poco de miedo. Hace mucho que no uso un foro PHPBB3 y hay cosas que no me acuerdo. SI no existe o no esta actualizado mejor lo dejo asi, no hay drama.


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
nextgen
Elite
Mensajes: 1718
Registrado: 25 Jul 2009, 03:16
Nombre real: Melvin
Ubicación: Guatemala, Guatemala
Género:
Edad: 36
Contactar:

Re: Problemas con la instalacion de un mod con automod  Tema Solucionado

#7

Mensaje por nextgen » 13 Ago 2013, 19:14

El simple hide bbcode es compatible con la versión 3.0.11 yo hace poco lo instale en un foro y no presento problemas, pero ojo, yo lo instale manualmente y nada de AutoMOD porque en lugar de ayudar te desvarata todo el foro.
Inactivo...


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
Carlos M
Observador/a
Mensajes: 6
Registrado: 20 Jul 2013, 01:02
Nombre real: Carlos

Re: Problemas con la instalacion de un mod con automod

#8

Mensaje por Carlos M » 13 Ago 2013, 19:46

Ufaa :roll: ... otra vez volver a la vieja escuela. (O.O) Bueno, muchas gracias "nextgen" lo hare manualmente. :sweat:

Veamos si recuerdo como se hace bien... muchas gracias por tu soporte. :clap:

Saludos.


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Cerrado

Volver a “AutoMOD en Español”